Subject: [bug#57086] [PATCH 0/6] Add native compilation to Emacs

From: "(" <[email-masked]>
Date: Wed, 10 Aug 2022 07:11:23 +0100

On Wed Aug 10, 2022 at 5:19 AM BST, Liliana Marie Prikler wrote:
> It seems to want to write to the emacs package rather than its own
> store path.  Does this thing compile recursively?

I have no idea, sorry. But it would be very fitting for Lisp if it
did :P

    -- (